CVE-2021-42735

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
154430Adobe Photoshop 22.x < 22.5.2 Multiple Vulnerabilities (APSB21-109)NessusWindows
critical
154429Adobe Photoshop 22.x < 22.5.2 Multiple Vulnerabilities (macOS APSB21-109)NessusMacOS X Local Security Checks
critical